Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.datatools.sdk.feature.source; singlet
 on=true
Bundle-Version: 1.6.0.v200804021
Bundle-Localization: plugin
Bundle-Vendor: %providerName

